Shavlik SCUPdate Cab Files Compatibilty with the System Center Esentials 2010

Version 3

    Question

     

    Are Shavlik SCUPdate cab files compatible with the System Center Esentials (SCE) 2010 default import function?

     

    Answer

     

    Yes the System Center Esentials (SCE) 2010 default import function is compatible with SCUPdates.  However, when using SCE 2010 if you want to modify the default applicability and installed settings you will need to use System Center Updates Publisher (SCUP) to publish the Shavlik SCUPdate CAB files to Windows Server Update Services (WSUS).